{
    "name": "Shadowrun 2e Ini Tracker",
    "short_name": "sr2ini",
    "start_url": "https://unterdemradar.de/sr2ini",
    "description": "A simple Initiative tracker for Shadowrun 2e",
    "orientation": "portrait",
    "icons": [
        {
            "src": "/icons/android-chrome-192x192.png",
            "sizes": "192x192",
            "type": "image/png"
        },
        {
            "src": "/icons/android-chrome-512x512.png",
            "sizes": "512x512",
            "type": "image/png"
        }
    ],
    "theme_color": "deeppink",
    "background_color": "#004aa5",
    "display": "standalone"
}
